/* --------------------------------------------------
Top
-------------------------------------------------- */
body {
  background: #fff;
}
body #wrapper .issue-contents video {
  width: 100%;
}
body #wrapper .issue-contents #top {
  margin: 0 0 36.41%;
}
body #wrapper .issue-contents #top .image-container {
  position: relative;
}
body #wrapper .issue-contents #top .image-container .imagearea img {
  aspect-ratio: 780/1000;
}
body #wrapper .issue-contents #top .textarea {
  padding: 38px 16px 0 24px;
}
body #wrapper .issue-contents #top .textarea .flex-container {
  position: relative;
}
body #wrapper .issue-contents #top .textarea .flex-container .number {
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 0.05em;
  margin: 0 0 15px;
}
body #wrapper .issue-contents #top .textarea .flex-container h2 {
  font-weight: 700;
  font-size: 2.2rem;
  line-height: 1.09;
  letter-spacing: 0.02em;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container {
  position: absolute;
  top: 5px;
  right: 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle {
  font-family: "courier-std", monospace;
  font-size: 1.3rem;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a {
  display: flex;
  align-items: baseline;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i {
  display: block;
  width: 5px;
  height: 5px;
  position: relative;
  margin: 0 0 0 0.75em;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before, body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
  display: block;
  content: "";
  position: absolute;
  background: currentColor;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before {
  top: 0;
  bottom: 0;
  left: 2px;
  width: 1px;
  transition: transform 0.2s ease 0s, opacity 0.2s ease 0s;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
  left: 0;
  right: 0;
  top: 2px;
  height: 1px;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle.is-open a i::before {
  transform: rotate(45deg);
  opacity: 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share {
  padding: 13px 0 0;
  display: none;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul {
  margin: 0 -10px 0 0;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul li {
  font-size: 1.3rem;
  line-height: 1.69;
}
body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share ul li a {
  text-decoration: underline;
}
body #wrapper .issue-contents #top .textarea .staff-credit {
  margin: 45px 0 0;
  font-size: 1.2rem;
  line-height: 1.33;
}

@media screen and (orientation: landscape) {
  body #wrapper .issue-contents #top {
    padding: 1.56vw 0 0;
    width: 91.67%;
    margin: 0 auto 16.67%;
  }
  body #wrapper .issue-contents #top .image-container .imagearea img {
    aspect-ratio: 1760/780;
  }
  body #wrapper .issue-contents #top .textarea {
    padding: 48px 20px 0;
    width: 91.67%;
    margin: 0 auto;
  }
  body #wrapper .issue-contents #top .textarea .flex-container {
    display: flex;
    align-items: baseline;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .number {
    font-size: 5rem;
    letter-spacing: 0;
    margin: 0 50px 0 0;
  }
  body #wrapper .issue-contents #top .textarea .flex-container h2 {
    font-size: 3.2rem;
    letter-spacing: 0.02em;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container {
    top: 19px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container a {
    transition: color 0.4s ease 0s;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container a:hover {
    color: #5977C1;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle {
    font-size: 2.1rem;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i {
    width: 9px;
    height: 9px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::before {
    left: 4px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .share-toggle a i::after {
    top: 4px;
  }
  body #wrapper .issue-contents #top .textarea .flex-container .share-container .sns-share {
    padding: 22px 0 0;
  }
  body #wrapper .issue-contents #top .textarea .staff-credit {
    margin: 80px 0 0;
    font-size: 1.3rem;
    line-height: 1.5;
  }
}
/* --------------------------------------------------
Look
-------------------------------------------------- */
@keyframes cross1 {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(20deg);
  }
}
@keyframes cross2 {
  0% {
    transform: translate(-50%, -50%) rotate(0);
  }
  100% {
    transform: translate(-50%, -50%) rotate(-20deg);
  }
}
@keyframes cross1Rev {
  0% {
    transform: translate(-50%, -50%) rotate(20deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0);
  }
}
@keyframes cross2Rev {
  0% {
    transform: translate(-50%, -50%) rotate(-20deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(0);
  }
}
body #wrapper .issue-contents {
  padding: 0 0 200px;
}
body #wrapper .issue-contents .meta .credit {
  overflow: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
body #wrapper .issue-contents .meta .credit::-webkit-scrollbar {
  display: none;
}
body #wrapper .issue-contents .meta .credit ul {
  display: flex;
  width: fit-content;
}
body #wrapper .issue-contents .meta .credit ul li {
  flex: nowrap;
  padding-inline: 4.1vw;
  white-space: nowrap;
  color: #888888;
  text-align: center;
}
body #wrapper .issue-contents .meta .credit ul li .body {
  margin-block: 0 0.77vw;
  font-family: "bressay", serif;
  font-size: 3.85vw;
  line-height: 1.13;
}
body #wrapper .issue-contents .meta .credit ul li .body .itemInfo .brand.is-caps {
  font-variant-caps: small-caps;
}
body #wrapper .issue-contents .meta .credit ul li .body .itemInfo .brand .specialCap {
  font-variant-caps: small-caps;
}
body #wrapper .issue-contents .meta .credit ul li .linkBtn {
  width: 10.77vw;
  margin-inline: auto;
  aspect-ratio: 42/17;
  font-family: "courier-std", monospace;
  font-size: 3.08vw;
  text-align: center;
}
body #wrapper .issue-contents .meta .credit ul li .linkBtn a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  border: 0.07rem solid #888888;
  border-radius: 50%;
}
body #wrapper .issue-contents .looks .look .visual {
  display: grid;
  gap: 1.03vw;
  justify-items: center;
}
body #wrapper .issue-contents .looks .look .meta .credit {
  padding-block: 3.85vw 9.74vw;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents {
    padding: 0 0 20.83%;
  }
  body #wrapper .issue-contents .meta .credit {
    overflow: visual;
  }
  body #wrapper .issue-contents .meta .credit ul {
    margin-inline: auto;
  }
  body #wrapper .issue-contents .meta .credit ul li {
    padding-inline: 0.83vw;
  }
  body #wrapper .issue-contents .meta .credit ul li .body {
    margin-block: 0 0.13vw;
    font-size: 0.78vw;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn {
    width: 2.6vw;
    aspect-ratio: 50/20;
    font-size: 0.73vw;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn a {
    transition: background 0.4s ease-out 0s;
  }
  body #wrapper .issue-contents .meta .credit ul li .linkBtn a:hover {
    background: rgba(45, 45, 45, 0.1);
  }
  body #wrapper .issue-contents .looks .look .visual {
    gap: 0;
    align-items: center;
  }
  body #wrapper .issue-contents .looks .look .visual:where(:has(.media + .media)) {
    grid-template-columns: repeat(2, 1fr);
  }
  body #wrapper .issue-contents .looks .look .meta .credit {
    padding-block: 0.94vw 6.25vw;
  }
}
/* Modal */
body #wrapper .issue-contents .modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  display: none;
  background: #F5F5F4;
}
body #wrapper .issue-contents .modal .contents {
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single {
  display: none;
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single .stack {
  display: flex;
  flex-direction: column;
  height: 100%;
}
body #wrapper .issue-contents .modal .contents .single .stack .visual {
  flex: 1;
  padding-block: 0 2.05%;
  padding-inline: 2.05%;
  overflow: auto;
}
body #wrapper .issue-contents .modal .contents .single .stack .visual .media {
  padding-block: 1.03vw 0;
}
body #wrapper .issue-contents .modal .contents .single .stack .meta .credit {
  padding-block: 3.08vw 8.46vw;
}
body #wrapper .issue-contents .modal .modalClose {
  width: 9.74%;
  aspect-ratio: 38/15;
  position: fixed;
  right: 6.15%;
  top: 6.15vw;
  color: #D1D1D1;
}
body #wrapper .issue-contents .modal .modalClose a i {
  display: block;
  height: 100%;
  position: relative;
}
body #wrapper .issue-contents .modal .modalClose a i::before, body #wrapper .issue-contents .modal .modalClose a i::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 0.1rem;
  background: currentColor;
  transform: translate(-50%, -50%) rotate(0);
}
body #wrapper .issue-contents .modal .modalClose a i::before {
  animation: cross1Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .modal .modalClose a i::after {
  animation: cross2Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .modal.is-open .modalClose a i::before {
  animation: cross1 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .modal.is-open .modalClose a i::after {
  animation: cross2 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}

@media screen and (orientation: landscape) {
  body #wrapper .issue-contents .modal .contents .single .stack .visual {
    padding-block: 0 0.83%;
    padding-inline: 0;
    display: grid;
    justify-items: center;
  }
  body #wrapper .issue-contents .modal .contents .single .stack .visual .media {
    padding-block: 1.04vw 0;
  }
  body #wrapper .issue-contents .modal .contents .single .stack .meta .credit {
    padding-block: 0.83% 1.25%;
  }
  body #wrapper .issue-contents .modal .modalClose {
    width: 2.97%;
    aspect-ratio: 57/22;
    right: 3.02%;
    top: 1.41vw;
    color: #2D2D2D;
  }
}
/* --------------------------------------------------
Ask Modal
-------------------------------------------------- */
body #wrapper .issue-contents .askModalContainer {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  display: none;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background: rgba(245, 245, 244, 0.6);
}
body #wrapper .issue-contents .askModalContainer .askModal {
  position: absolute;
  width: calc(100% - 48px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #E8E8E8;
  border-radius: 10px;
  padding: 87px 11px 43px;
  box-sizing: border-box;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text {
  text-align: center;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  font-size: 1.2rem;
  line-height: 1.67;
  letter-spacing: 0.05em;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text a {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .text.special {
  display: none;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData {
  margin: 68px 0 0;
  padding: 26px 9px 0;
  border-top: solid 1px #2D2D2D;
  font-size: 1.3rem;
  line-height: 1.11;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
  margin: 0 0 45px;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea {
  flex: 1;
  padding: 0 15px 0 0;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap {
  font-weight: 700;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap .name span {
  display: none;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .brand {
  font-family: "courier-std", monospace;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .priceWrap {
  font-family: "courier-std", monospace;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .title {
  font-weight: 700;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .itemNumber {
  font-family: "trade-gothic-next-condensed", sans-serif;
  font-size: 1.8rem;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose {
  position: absolute;
  top: 0;
  right: 0;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a {
  display: block;
  width: 68px;
  height: 45px;
  position: relative;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before, body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 38px;
  height: 1px;
  background: #2D2D2D;
  transform: translate(-50%, -50%) rotate(0);
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before {
  animation: cross1Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
  animation: cross2Rev 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-open .askModal .inner .modalClose a::before {
  animation: cross1 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-open .askModal .inner .modalClose a::after {
  animation: cross2 0.3s cubic-bezier(0.83, 0, 0.17, 1) 0.1s forwards;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal {
  padding: 103px 11px;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .text.normal {
  display: none;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .text.special {
  display: block;
}
body #wrapper .issue-contents .askModalContainer.is-special .askModal .inner .itemData {
  display: none;
}

@media screen and (min-width: 768px) {
  body #wrapper .issue-contents .askModalContainer .askModal {
    width: 736px;
    padding: 102px 48px 54px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .text {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .text a {
    text-underline-offset: 5px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData {
    margin: 71px 0 0;
    padding: 37px 20px 0;
    font-size: 1.3rem;
    line-height: 1.1;
    display: flex;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo {
    flex: 1;
    margin: 0;
    padding: 0 80px 0 0;
    flex-direction: column;
    justify-content: space-between;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea {
    padding: 0;
    margin: 0 0 5px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .mainInfo .namearea .nameWrap {
    font-size: 1.2rem;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer {
    flex-direction: column;
    justify-content: space-between;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .title {
    font-size: 1.2rem;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .itemData .itemNumberContainer .itemNumber {
    font-size: 2.4rem;
    margin: 5px 0 0;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose {
    top: 25px;
    right: 20px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a {
    width: 80px;
    height: 48px;
  }
  body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::before, body #wrapper .issue-contents .askModalContainer .askModal .inner .modalClose a::after {
    width: 51px;
  }
  body #wrapper .issue-contents .askModalContainer.is-special .askModal {
    padding: 137px 48px;
  }
}
